升级open office的时候提示错误,请各位帮忙看看

系统安装、升级讨论
回复
2001xk
帖子: 13
注册时间: 2007-01-30 22:54
送出感谢: 0
接收感谢: 0

升级open office的时候提示错误,请各位帮忙看看

#1

帖子 2001xk » 2008-06-18 8:41

E: /var/cache/apt/archives/openoffice.org-writer_1%3a2.4.1-1ubuntu1_i386.deb: buffer_copy (“./usr/lib/openoffice/program/libwriterfilter680li.so” 时,dpkg-deb 被作为后端) 未读完所有数据
回复

回到 “系统安装和升级”